
.news_clear {   clear:both; }


.newsstyle_details {  
	width: 800px;
	float: left;
	margin-bottom: 20px;
}
	
.news_content {  
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	width: 700px;
	margin: 0 auto;
	text-align: left;
	font-size: .7em;
}

.news_content .newsstyle_fadenews {  
	width: 375px;
	float: left;
	margin-bottom: 20px;
}

.news_content .newsstyle1 {  
	width: 800px;
	float: left;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.news_content .newsstyle2 {  
	width: 340px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.news_content .newsstyle3 {  
	width: 240px;
	float: left;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.news_content .newsstyle4 {  
	width: 180px;
	float: left;
	margin-bottom: 20px;
}
.news_content .newsstyle5 {  
	width: 150px;
	float: left;
	margin-bottom: 20px;
}
.news_content .newsstyle_custom1 {  
	width: 200px;
	float: left;
	margin-bottom: 20px;
}
.news_content .newsstyle_custom2 {  
	width: 150px;
	float: left;
	margin-bottom: 20px;
}
.news_content .newsstyle_custom3 {  
	width: 150px;
	float: left;
	margin-bottom: 20px;
}

.news_content .news_title { 	
	margin-top: 2px;
	margin-bottom: 10px;
	font-size: 1.4em;
	margin-left: 5px;
	margin-right: 5px;
	color: #0000ff;
}

.news_content .news_link { 
	margin-top: 10px;	
	font-size: 1.1em;
	font-weight: 100;
	color: #0000ff;
}


.news_content h1 { 
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 1.5em;
	margin-left: 5px;
	margin-right: 5px;
	color:#0000ff ;
}
 
.news_content h2 { 	
	margin-top: 2px;
	margin-bottom: 10px;
	font-size: 1.3em;
	margin-left: 5px;
	margin-right: 5px;
	color: #0000ff;
}

.news_content h3  {  	
	margin-top: 2px;
	margin-bottom: 10px;
	color: #000000;
	margin-left: 5px;
	margin-right: 5px;
	font-size: .9em;
	font-weight: 100; } 

.news_content h4  {  	
	margin-top: 2px;
	margin-bottom: 30px;
	color: #000000;
	margin-left: 5px;
	margin-right: 5px;
	font-size: .9em; 
} 

.news_content p, .news_content td {
	color: #000000;
	font-size: 1.1em;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: 100; 
}

.news_content p li
{
	padding-top:10px;
	padding-bottom:10px;
	margin-left:15px;
	list-style:disc;
}

.news_content a	{ color:#666; }
.news_content a:link, .news_content a:visited	{ text-decoration:underline; }
.news_content a:active			{ text-decoration:underline; }
.news_content a:hover	{ color:#CC3366; text-decoration:underline; }
.news_content a img	{ 
	border:0;	
	margin-right: 10px;
	margin-bottom: 4px;
	float: left;
}
	

.news_content_sidepanel {  
	font-family: Tahoma, Geneva, sans-serif;
	width: 200px;
	margin: 0 auto;
	text-align: left;
	font-size: .8em;
}

.news_content_sidepanel .newsstyle_fadenews {  
	width: 375px;
	float: left;
	margin-bottom: 20px;
}

.news_content_sidepanel .newsstyle1 {  
	width: 800px;
	float: left;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.news_content_sidepanel .newsstyle2 {  
	width: 340px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.news_content_sidepanel .newsstyle3 {  
	width: 240px;
	float: left;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.news_content_sidepanel .newsstyle4 {  
	width: 180px;
	float: left;
	margin-bottom: 20px;
}
.news_content_sidepanel .newsstyle5 {  
	width: 150px;
	float: left;
	margin-bottom: 20px;
}
.news_content_sidepanel .newsstyle_custom1 {  
	width: 200px;
	float: left;
	margin-bottom: 20px;
}
.news_content_sidepanel .newsstyle_custom2 {  
	width: 150px;
	float: left;
	margin-bottom: 20px;
}
.news_content_sidepanel .newsstyle_custom3 {  
	width: 150px;
	float: left;
	margin-bottom: 20px;
}

.news_content_sidepanel .news_title { 	
	margin-top: 2px;
	margin-bottom: 10px;
	font-size: 1.4em;
	margin-left: 5px;
	margin-right: 5px;
	color:#39C;
}

.news_content_sidepanel .news_link { 
	margin-top: 10px;	
	font-size: .9em;
	font-weight: 100;
	color: #0000ff;
}

.news_content_sidepanel h1 { 
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 1.5em;
	margin-left: 5px;
	margin-right: 5px;
	color:#0000ff ;
}
 
.news_content_sidepanel h2 { 	
	margin-top: 2px;
	margin-bottom: 10px;
	font-size: 1.3em;
	margin-left: 5px;
	margin-right: 5px;
	color: #0000ff;
}

.news_content_sidepanel h3  {  	
	margin-top: 2px;
	margin-bottom: 10px;
	color: #000000;
	margin-left: 5px;
	margin-right: 5px;
	font-size: .9em;
	font-weight: 100; } 

.news_content_sidepanel h4  {  	
	margin-top: 2px;
	margin-bottom: 30px;
	color: #000000;
	margin-left: 5px;
	margin-right: 5px;
	font-size: .9em; 
} 

.news_content_sidepanel p, .news_content_sidepanel td {
	color:#0CC;
	font-size: 1.0em;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: 100; 
}

.news_content_sidepanel p li
{
	padding-top:10px;
	padding-bottom:10px;
	margin-left:15px;
	list-style:disc;
}

.news_content_sidepanel a	{ color:#666; }
.news_content_sidepanel a:link, .news_content a:visited	{ text-decoration:underline; }
.news_content_sidepanel a:active			{ text-decoration:underline; }
.news_content_sidepanel a:hover	{ color:#CC3366; text-decoration:underline; }
.news_content_sidepanel a img	{ 
	border:0;	
	margin-right: 10px;
	margin-bottom: 4px;
	float: left;
}
	
